﻿@model ForumSectionEditViewModel

<form asp-action="Edit" asp-controller="Forum" method="post">

    <input asp-for="Id" type="hidden" />

    <div class="form-group">
        <label asp-for="Name"></label>
        <input asp-for="Name" type="text" class="form-control" />
        <span asp-validation-for="Name"></span>
    </div>

    <div class="form-group">
        <label asp-for="Description"></label>
        <input asp-for="Description" type="text" class="form-control" />
        <span asp-validation-for="Description"></span>
    </div>

    <button class="btn btn-success" type="submit">Сохранить</button>
</form>
